.ntext {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8pt;

	font-weight: normal;

	color: #666666;

	text-align: justify;

}



.header1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10pt; 

	font-weight: Bold; 

	color: #666666

}



.header2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8pt;

	font-weight: Bold;

	color: #666666;

	margin-bottom : 0;

	line-height: 1;



}



.left_menu_link_off {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8pt; 

	font-weight: normal; 

	color: #666666;	

}



.left_menu_link_on {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8pt; 

	font-weight: bold; 

	color: #FF9933;	

}



.artists_menu {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8pt;

	font-weight: normal;

	color: #666666;

	line-height: 1.5;

}



.pr {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8pt;

	font-weight: normal;

	color: #666666;

	margin-bottom : 0;

	margin-top : 0;

	line-height: 1.5;

}

table.shedevr td, table.shedevr a {padding:2px 2px 15px 2px; text-align:center; font-size:11px; vertical-align:top;}



.prlink {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8pt;

	font-weight: bold;

	color: #666666;

	margin-bottom : 0;

	margin-top : 0;

	line-height: 1.5;

}



.iborder {

	border-color: #cccccc;

}